
Redmine - Defect #36860

Attachment file still exists if ticket is not created

2022-03-30 18:55 - Grischa Zengel

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version: 5.0.0

Description

1. create new ticket

2. paste screenshot to ticket body

3. close tab without saving

The file still exists in attachments_storage_path.

Related issues:

Related to Redmine - Feature #10253: Better handling of attachments when vali... Closed

History

#1 - 2022-03-31 01:41 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

You can delete such files by periodically running the following command in the Redmine installation directory on the server.

bin/rake redmine:attachments:prune

#2 - 2022-03-31 01:41 - Go MAEDA

- Related to Feature #10253: Better handling of attachments when validation fails added
